doc/* *********************** GENERAL SETTINGS *********************** */

body {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	background: #000000
	margin: 0px;
	padding: 21px 0px 10px 0px;
}

html {
	overflow: scroll;
	padding: 0px;
	margin: 0px;
}
.xmapexcloff {display: none;}

/* CSS global reset for all browsers 
* { padding: 0px; margin: 0px; } */ 
/*  Global Formatting */
h1 {font-weight: bold; font-size: 20px; color: #666666; letter-spacing: 0px; line-height: 24px; }
h2 {font-weight: bold; font-size: 18px; color: #666666; letter-spacing: 0px; line-height: 18px; font: bold 12px Tahoma, Arial, Helvetica, sans-serif; }
h3 {font-weight: bold; font-size: 14px; color: #666666; line-height: 20px; text-transform: uppercase;}
h4 {font-weight: bold; font-size: 13px; color: #666666; line-height: 14px; text-transform: uppercase; }
h5 {font-weight: bold; font-size: 12px; color: #666666; line-height: 13px; text-transform: uppercase; }
h6 {font-weight: bold; font-size: 11px; color: #666666; line-height: 12px; text-transform: uppercase;}
a {color: #eb7f00; text-decoration: underline;}
a:hover {color: ; }
a.image, a img  {border: none;}
ul { }

.both {
	clear: both;
}
table.category {
width: 100% !important;
}
/* *********************** END GENERAL SETTINGS *********************** */

#wrap {
	margin: 0px auto;
	width: 870px;
	padding: 0px;
	background: #222222 url(../images/wrap_bg.gif) repeat-y top center;
	clear: both;
}

#wt {
	width: 870px;
	background: transparent url(../images/wt_bg.gif) no-repeat top center;	
	clear: both;
}

#wb {
	width: 870px;
	background: transparent url(../images/wb_bg.gif) no-repeat bottom center;	
	clear: both;
}

#glass {
	margin: 0px auto;
	padding: 0px;
	background: #000000 url(../images/glass_b.jpg) no-repeat top center;
	width: 870px;
	height: 66px;
}

#top {
	height: 60px;    /*SETS SPACE AT TOP OF PAGE ABOVE MODULES 5 & 6*/
	width: 830px;
	padding: 0px 20px;
	position: relative;
}

#top h1 {
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #999999; display: none;							/* display:none; KLLS Dark Theme Text TLC*/
	position: absolute;
	top: 35px;
	left: 178px;
	margin: 0px;
	padding: 0px;
}

#top #logo {display:none;    /*KILL Dark Theme Logo TLC*/
	position: absolute;
	left: 20px;
	top: 13px;
}

/* ** Search module ** */

#searchform {
	width: 240px;
	height: 27px;
	vertical-align: top;
	background: transparent url(../images/tab-left.gif) no-repeat top left;
	float: right;
	margin-left: -25px;
	padding-left: 30px;
}

#searchform #sright {
	background: transparent url(../images/tab-right.gif) no-repeat top right;
	height: 27px;
}

#searchform input {
	vertical-align: top;
}

.search, #searchform form {
	padding: 2px 0px 0px 11px;
	margin: 0px;
	height: 20px;
	vertical-align: top;
}

.search .button {
	background: none;
	border: none;
	color: #cccccc;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-transform: none;
	width: 50px;
	padding: 3px 5px;
}

.search .button:hover {
	color: #ff8a00;
}

.search .inputbox {
	height: 14px;
	font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 25px;
	margin: 0px;
	width: 135px;
	background: transparent url(../images/search_input_bg2.gif) no-repeat left;
	border: none;
	color: #7e7e7e;
	vertical-align: middle;
}

.search .inputbox:hover  {
	border: none;
}
/* ** End of Search Module ** */

#con_padding {
	padding: 0px 20px; 
	width: 830px;
}

/* ** Welcome box - m5 ** */    /*WELCOME (USER MODULE 5) TITLE CHANGED TO OVERVIEW...*/

#welcome {
	width: 830px;
	height: 172px;
	background: #171718 url(../images/welcome_bg.jpg) repeat-x top center;
}

#wr {
	height: 180px;        /*VERTICAL SEPARATION DISTANCE BETWEEN MOD 5 & MAIN MENU*/
	background: transparent url(../images/wr_bg.jpg) no-repeat top right;
}

#wl {
	height: 180px;       /*VERTICAL SEPARATION DISTANCE BETWEEN MOD 5 & MAIN MENU*/
	background: transparent url(../images/LEPL_Welcome1.jpg) no-repeat top left;  /*THIS IS THE LEPL LOGO IN MOD 5*/
}

#wl .mod_user5 {
	padding: 20px 0px 10px 30px;  /*POSITION OF TEXT BOX IN MOD 5*/
	color: #ffffff;
}

	.mod_user6 {
	padding: 20px 0px 10px 150px;  /*POSITION OF TEXT BOX IN MOD 6*/
	color: #ffffff; background:transparent
	 url(../images/LEPL_Welcome1.jpg) no-repeat top left;  /*THIS IS THE LEPL LOGO IN MOD 6*/
}

#wl .mod_user5 .moduletable h3, .mod_user6 .moduletable h3 {
	padding: 0px;
	margin: 0px;
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #999999;
	text-transform: none;
	letter-spacing: -1px; 
	line-height: 22px;
}

#wl .mod_user5 .imagegallery, .mod_user6 .moduletable .readmore    /*READMORE... CHANGED TO IMAGE GALLERY...*/
{
	color: #ff8a00;
	text-decoration: none;
	margin: 18px 0px 0px 0px;
	line-height: 19px;
	padding: 0px 0px 2px 14px;
	display: block;
	width: 76px;
	background: transparent url(../images/m5_readmore.gif) no-repeat top left;
}

#wl .mod_user5 .readmore:hover, .mod_user6 .moduletable .readmore:hover  {
	color: #ffffff;
	text-decoration: none;
}

/* ** End of Welcome box - m5 ** */

/* ** Categories of Templates ** */

#categories {
	margin: 0px;
	padding: 0px;
	background: #171717 url(../images/categories_bg.gif) no-repeat top center;
	width: 830px;
}

#cat_top {
	margin: 0px;
	padding: 0px;
	width: 830px;
	background: transparent url(../images/cat_top_bg.gif) repeat-y top center;
}

#cat_bot {
	margin: 0px;
	padding: 15px 13px;
	width: 804px;
	background: transparent url(../images/cat_bot_bg.gif) no-repeat bottom center;
}

/* ** Categories of templates ** */

/* ** New templates section ** */

#new_templates {
	width: 600px;
	height: 26px;
	padding: 3px 0px 0px 0px;
	background: transparent;
	border-bottom: 1px solid #3a3a3a;
	text-align: right;
	margin-bottom: 10px;
}

#new_templates h2 {
	padding: 0px 16px 0px 0px;
	margin: 0px 11px 0px 0px;
	line-height: 20px;
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #cccccc;
	background: transparent url(../images/h2_arrow_bg.gif) no-repeat right;
}

#new_templates h2 span {
	color: #e95d00;
}

/* ** End of new templates section ** */

#main {
	padding: 0px;
	margin: 17px 0px 0px 0px; 
	width: 830px;
	clear: both;
} 

#main #left_col {
	float: left;
	width: 200px;
	margin-right: 30px; 
	background: #3a3a3a url(../images/left_col_bg.gif) repeat-y top center;
}

#lc_top {
	background: transparent url(../images/lc_top_bg.gif) no-repeat top center;
}

#lc_bot {
	background: transparent url(../images/lc_bot_bg.gif) no-repeat bottom center;
	width: 174px;
	padding: 5px 13px;
}

#main #right_col {
	float: right;
	width: 600px;
}

#right_col h3 {
	padding: 3px 0px;
	margin: 3px 0px;
	line-height: 20px;
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #cccccc;	
}

#main #right_col_lw {
	width: 830px;
}

/* ** Banner section ** */

#accordion {
	overflow: hidden;
}

#banner_section {              /*SET BANNER TEXT FORMAT - APPEARS AT BOTTOM OF EACH PAGE */
	margin: 30px 0px;
	text-align: center;
	font: normal 14px Tahoma, Arial, Helvetica, sans-serif;
	color: #C878D9;	
}

#banner_section .moduletable {
	text-align: center;
	margin: 0px auto;
}

/* ** End of banner section ** */

/*** FOOTER CLASSES***/

#footer {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 870px;
	height: 87px;
	background: transparent url(../images/footer_bg.jpg) no-repeat top left;
	color: #a1a1a1;
	position: relative;
}

#footer p {
	color: #a1a1a1;
	text-align: left;
	line-height: 16px;
	font-size: 11px;
	margin: 0px;
	padding: 35px 0px 2px 20px;
}

#footer p a {
	text-decoration: none;
	color: #eb7f00;
	font-weight: normal;
}

#footer p a:hover {
	text-decoration: underline;
}

#mainlevel_foo {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

#mainlevel_foo li {
	display: inline;
	margin: 0px 13px 0px 0px;
	padding: 0px;
}

#mainlevel_foo li a {
	color: #cccccc;
	text-decoration: none;
}

#mainlevel_foo li a:hover {
	text-decoration: underline;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
	.pathway {font-size: 11px;color:#ccc; font-weight: bold;}
	a.pathway {color: #660066;text-decoration: none;}
	a.pathway:hover {color: #ff8a00;text-decoration: underline;}
	
	
/* ** Navigation module ** */

.module_menu {
	width: 174px;
	background: #2a2a2a url(../images/special_bg.gif) repeat-y top center;
	margin-bottom: 8px;
	margin-top: 4px;
	height: 100%;
}

.module_menu div {
	width: 174px;
	background: transparent url(../images/special_bot_bg.gif) no-repeat bottom center;	
	height: 100%;
}

.module_menu div div {
	width: 174px;
	background: transparent url(../images/special_top_bg.gif) no-repeat top center;	
	height: 100%;
}

.module_menu h3 {
	margin: 0px;
	padding: 5px;
	line-height: 24px;
	height: 26px;
	background: transparent url(../images/search_bg.gif) no-repeat top center;
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-transform: none;
	text-indent: 14px;
}

.module_menu .mainlevel { 
	height: 23px;
	width: 158px;
}

.module_menu ul.menu li a {
	background: transparent url(../images/special_a_link_bg.gif) no-repeat bottom center;
	color: #cccccc;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 21px;
	text-transform: none;
	padding: 1px 0px 1px 14px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}
	
.module_menu ul.menu li a:hover {
	color: #ff8a00;
	text-decoration: none;
}

.module_menu ul.menu ul {
	padding-left: 5px;
}

.module_menu ul.menu ul li a {
	background: transparent !important;
	color: #cccccc;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 21px;
	text-transform: none;
	padding: 1px 0px 1px 14px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.module_menu #current a {
	background: transparent url(../images/special_a_active_bg.gif) no-repeat top center;
	color: #ff8a00;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 19px;
	text-transform: none;
	padding: 2px 0px 6px 14px !important;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}

ul.menu, ul.menu ul {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	list-style: none;	
}

ul.sections {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

ul.sections li {
	background: transparent url(../images/mainlevel_li_bg.gif) no-repeat bottom left;
	padding: 3px 0px;
}

ul.sections ul li {
	padding: 3px 0px 3px 10px;
	background: transparent;
}

ul.sections li a {
	background: transparent url(../images/a_arrow.gif) no-repeat left;
	color: #cccccc;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 19px;
	text-transform: none;
	padding: 1px 0px 1px 14px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}

ul.sections li a:hover {
	color: #ff8a00;
	text-decoration: none;
}

ul.menu #current a, ul.menu #current a:hover {
	color: #ff8a00;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 19px;
	text-transform: none;
	padding: 1px 0px 1px 14px;	
}

/* End Mainlevel menu */


/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */

#left_col .module h3, #left_col .module_text h3 { 
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	height: 28px;
	line-height: 28px;
	text-transform: none;
	color: #ffffff;
	text-align: center;
	background: transparent url(../images/search_red_bg.gif) no-repeat right;
	width: 174px;
	border-bottom: 1px solid #606060;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#left_col div.module, #left_col div.module_text {
	text-align: left;
	padding: 0px 0px 0px 0px;
	color: #cccccc;
	height: 100%;
}

/* Custom Modules */

ul.latestnews, ul.mostread {
	list-style: none;
	padding: 5px 0px;
	margin: 0px;
	text-align: left;
}

li.latestnews, li.mostread {
	margin: 0px !important;
	padding: 0px;
	list-style: none;
	background: url(../images/li-bg.gif) no-repeat 0px 4px;
}

li.latestnews a, li.mostread a {
	color: #999999;
	text-transform: none;
	margin-left: 0px;
	text-decoration: underline;
	text-align: left;
	display: block;
	padding: 5px 0px 5px 30px;
	height: 100%;
}

li.latestnews a:hover, li.mostread a:hover {
	text-decoration: none;
	color: #999999;
}

.bannerheader {
	font-weight: bold;
	padding: 5px 0px;
}

.banneritem_text {
	padding: 10px 0px;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.contentpaneopen { background: transparent; line-height: 16px; padding: 1%; width: 98%; color: #cccccc; }

.contentpaneopen td.contentheading {
	padding: 1px 0px 6px 0px;
	margin: 0px;
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif; 
	letter-spacing: 0px;
	color: #cccccc;
	text-transform: none;
	border-bottom: 1px solid #3a3a3a;
	display: block;
	text-align: right;
	text-indent: 9px;
	background: transparent;
}

/* content title and links */
.contentpagetitle {background-color : transparent; }
a.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited { 
	text-decoration: none; 
	color: #cccccc; 
	padding: 6px 16px 6px 0px;
	margin: 0px 11px 0px 0px;
	line-height: 20px;
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	background: transparent url(../images/h2_arrow_bg.gif) no-repeat right;	
}
a.contentpagetitle:hover { 
	color: #eb7f00; 
	text-decoration: none; 
}

/* top box like a category description */
.contentdescription {
	background-color : transparent;
	padding: 10px 0px;
}

/* Main Body Text */
.contentpane {background: #222222;  }

.contentpane ul, ul.contain {
	list-style: none;
	margin: 0px;
	padding: 3px;
}

.contentpane ul li, ul.contain li {
	background: transparent url(../images/li_bg.gif) no-repeat left;
	padding: 2px 0px 2px 30px;
	margin: 5px 0px;
}

.contentpane td {

}

body.contentpane h3 {text-align: center;}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px; width: 18px; vertical-align: top; padding-top: 4px; display:none}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #575757; font-size: 11px; font-weight: bold; text-transform: none; }
.modifydate {color: #575757; font-size: 11px; font-style: normal; text-transform: none;}
.newsfeeddate {font-size: 11px; color: #999; font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #575757;
	font-size: 11px;
	line-height: 17px;
	margin: 0px; padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
	color: #999;
}
.font-family{font-size: 11px; font-weight: bold;}
.pagenav_prev{font-size: 11px; color: #999; }
.pagenav_next{font-size: 11px; color: #999; }
a.pagenav {color: #ffffff; text-decoration: none; font-weight: bold; }
a.pagenav:hover {color: #ff8a00; text-decoration: none; font-weight: bold; }
.pagenavcounter{	height: 12px; color: #EB7F00; font: normal 12px Arial, Helvetica, sans-serif; }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	font-weight: normal;
	text-decoration: none;
	color: #ff8a00;
	text-align: center;
	line-height: 20px;
	display: block;
	background: transparent url(../images/read_more_bg.gif) no-repeat top center;
	width: 90px;
	height: 21px;
}

.readon:hover {
	text-decoration: none;
	color: #ffffff;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font: bold 12px Arial, Helvetica, sans-serif;
	}
	
table.contenttoc th {
	background: transparent; 
	color: #06c;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align: right;
	background-color: #222222;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #999999;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 3px 0px;
	border-bottom: 1px solid #3a3a3a;
	margin-bottom: 20px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #171717;
	color : #cccccc;
	border-collapse: collapse;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background-color: transparent;
	color: #a1a1a1;
	font-size: 11px; 
	padding: 4px 2px !important;
	text-align: left;
}

.sectiontableentry2 {
	background-color: transparent;
	color: #a1a1a1;
	font-size: 11px; 
	padding: 4px 2px !important;
	text-align: left;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	background: none;
	vertical-align: middle;
	line-height: 15px;
	height: 15px;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px;
	width: 130px;
	display: block;
	vertical-align: middle;
	line-height: 15px;
}

.sectiontablefooter {
	height: 18px; 
}


/* End Sectiontable */

/* Category */
.category {color:#ccc;}
a.category:link, a.category:visited { height: 15px; color: #ffffff; text-decoration: none;  }
a.category:hover  {	height: 15px; color: #ff8a00; text-decoration: none; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }
.blog_more {	clear: both; display: block; width: 430px; padding: 10px 0px; }

.blog_more ul {
	list-style: none;
	margin: 0px;
	padding: 3px;	
}

.blog_more ul li {
	background: transparent url(../images/li_bg_orange.gif) no-repeat left;
	padding: 3px 0px 3px 34px;
	margin: 5px 0px;
}

.blog_more ul li a {
	color: #ffffff;
	text-decoration: none;
}

.blog_more ul li a:hover {
	text-decoration: none;
	color: #ff8a00;
}

.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background: transparent;}

/* End blogsection */

/* Search Form Module*/
.search {height: 18px;}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
	background: transparent;
	padding: 0px 4px 0px 4px;
	color: #eeeeee;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	font-size: 11px;
	margin: 0px;
	color: #cccccc;
}

input {
	background-color: #FFFFFF;
	font-size: 11px; color: #333; padding: 1px;
}

#mod_login_username {
	font-size: 11px;
	padding: 3px 4px 3px 20px;
	margin: 3px 0px;
	width: 150px;
	border: 0;
	background: transparent url(../images/sm_username.gif) no-repeat 0 0;
	color: #666;
}

#mod_login_password {
	font-size: 11px;
	padding: 3px 4px 3px 20px;
	margin: 3px 0px;
	width: 150px;
	border: 0;
	background: transparent url(../images/sm_password.gif) no-repeat 0 0;
	color: #666;
}

#mod_login_remember {
	background: none;
	border: none;
	height: 15px;
	vertical-align: middle;
}

.inputbox { background: #3a3a3a; border: 1px solid #303030; margin: 2px 0px; font-size: 11px; padding: 3px; color: #cccccc; }
.text_area, textarea {background: #3a3a3a; border: 1px solid #303030; width: 100%; color: #333; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
#right_col .button {
	border: none;
	color: #ff8a00;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	background: transparent;
	margin: 0px;	
	text-transform: uppercase;
	vertical-align: middle;
}

#right_col .button:hover {
	color: #ffffff;
}

#left_col .button {
	border: none;
	color: #cccccc;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	background: transparent url(../images/button_bg.gif) no-repeat 0 0;
	margin: 0px;	
	text-transform: uppercase;
	vertical-align: middle;
	width: 81px;
	height: 21px;
	display: block;
	margin: 0px auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}

#top_moswarning {
	margin: 0px auto 20px auto;
	width: 870px;
	background: #222222 url(../images/wrap_bg.gif) repeat-y top center;
	height: 80px;
}

#bot_moswarning {
	width: 870px;
	background: transparent url(../images/wb_bg.gif) no-repeat bottom center;
	height: 80px;
}

table.moswarning {
	background: transparent;
	text-align: center;
	width: 870px;
}

.moswarning h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #ff6600;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }
	
.editlinktip {
	line-height: 23px;
}

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}

table#toolbar {
	margin-right: 10px;
}

table#toolbar a.toolbar {
	color : #808080;
	text-decoration : none;
	display: block;
	border: none !important;
	background: none !important;
	width: 40px;
	padding: 2px 5px 2px 5px;
}

table#toolbar a.toolbar:hover {
	color : #C64934;
	cursor: pointer;
	border: none !important;
	background: none !important;
	padding: 3px 5px 1px 5px;
}

table#toolbar a.toolbar:active {
	color : #FF9900;
}

/* *********************** End TABBED EDITING *********************** */

/* Accordion */

#wrapper2 .tabbed h3{
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 15px;
	text-indent: 10px;
	cursor: pointer;
	text-transform: none;
}

#wrapper2 h3 {
	padding: 0px;
	margin: 0px;
	font-size: 11px;
}

#wrapper2 h3 a {
	color: #ffffff;
	text-decoration: none;
}

#wrapper2 h3 a:hover {
	color: #ff8a00;
	text-decoration: none;
}

#wrapper2 {
	width: 400px;
	padding: 0px;
	margin: 0px;
}

#wrapper2 .tabbed{
	color: #cccccc;
	margin: 0px;
	padding: 4px 5px;
	background: #171717 url(../images/toggler_bg.gif) repeat-x top center;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	cursor: pointer;
}

/* ********************************** */

#switcher {
	text-align: right;
	float: right;
}

.toggler {
	float: right;
	height: 27px;
	padding: 0px;
	margin: 0px 0px 0px -20px;
	text-align: right;
	cursor: pointer;
	line-height: 25px;	
	background: transparent url(../images/tab-left.gif) no-repeat 0px 0px;
	width: auto;
	font-size: 11px;
	font-weight: bold;
}

.toggler span {
	padding: 0px 10px 0px 41px;
	height: 27px;
	line-height: 27px;
	background: transparent url(../images/tab-right.gif) no-repeat top right;
	display: block;
	float: left;
}

/* ** Top menu module ** */

#menu         {
	padding: 0px;
	margin: 0px;
	width: 440px;
	height: 20px;
	position: absolute;
	right: 12px;
	top: 18px;
}

#menu ul {
	float: right;
	list-style: none; 
	text-align: right; 
}

#menu ul li
{
	white-space: nowrap;
	list-style-type: none;
}

#menu ul li a
{
	text-decoration: none;
	text-align: center;
	color: #cccccc;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: none;
	padding: 5px 5px;
	border: 1px solid #222222;
}

#menu ul li ul li a, #menu ul li ul li a:hover  {
	border-top: none;
	border-left: none;
	border-right: none;
}

#menu ul li a:hover {
	color: #ff8a00;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #3a3a3a;
	border: 1px solid #333333;
}

#menu ul ul a {
	text-align: left !important;
} 

#menu ul.menu-nav li ul, #menu ul.menu-nav li ul li ul {background-color: #3A3A3A;}

#menu ul.menu-nav li li a {color: #cccccc;}

#menu ul.menu-nav li ul, #menu ul.menu-nav li ul li ul {
	background-color: #3A3A3A;
	border-top: 0;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	text-align: left !important;
}

#menu ul.menu-nav li ul li ul {
	border-top: 1px solid #333333;
}

#menu ul.menu-nav ul a, #menu ul.menu-nav ul ul a {	border-bottom: 1px solid #3f3f3f;}
#menu ul.menu-nav ul a:hover, #menu ul.menu-nav ul ul a:hover {background-color: #3f3f3f !important; color: #ff8a00;}	

#menu ul.menu-nav li li a span, #menu ul.menu-nav li li a:hover span {
	padding: 0px;
	display: inline;
}

.menu-nav {
	list-style: none;
	padding: 0;
	height: 20px;
	margin: 0;
	position: relative;
	z-index: 10001;
	display: inline;
	font: normal 12px Arial, Helvetica, sans-serif;
}

.menu-nav li {
	position: relative;
	margin: 0;
	padding: 0;	
	list-style: none;
	background: none;
	z-index: 10001;
}

.menu-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	line-height: 18px;
}

#menu ul.menu-nav li a:hover, #menu ul.menu-nav li#current a { background-position: 0 0; }
#menu ul.menu-nav ul li a:hover, #menu ul.menu-nav ul li span, #menu ul.menu-nav ul li#current a, #menu ul.menu-nav ul .active a { background-image: none !important; }

.menu-nav li {
	float: left;
	padding: 0;
	background: none;
	z-index: 10001;
}

.menu-nav li li a {
	font-weight: normal;
	padding: 0 10px;
	height: 18px;
	line-height: 18px;
	text-indent: 0px;
	text-align: left;
	z-index: 10001;
}

.menu-nav ul a,
.menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 0 10px;
	width: 170px !important;
	z-index: 10001;
}

.menu-nav li li,
.menu-nav li li li {
	padding: 0px;
	float: left;
	clear: left;
	white-space: nowrap;
	width: 190px;
	margin: 0;
}

.menu-nav li:hover,
.menu-nav li.iehover {
	left: 0;
}

.menu-nav ul a:hover,
.menu-nav ul ul a:hover {
	height: 18px;
	line-height: 30px;
	padding: 0 10px 0 10px;
	margin: 0;
	font-weight: normal;
	width: 170px;
}	

.menu-nav li ul {
	top: 24px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 2px;
	width: 190px;
	border-top: 0;
	border-bottom: 0;
}

.menu-nav li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -2px 0 0 0;
	padding: 2px;
	width: 190px;
	margin-left: 190px;
}

.menu-nav li.active ul li a,
.menu-nav li.active ul li,
.menu-nav li.active ul li a:hover,
.menu-nav li.active ul li.hover
.menu-nav li.active ul li.iehover {
	background-image: none;
}

.menu-nav li:hover ul ul, 
.menu-nav li:hover ul ul ul,
.menu-nav li:hover ul ul ul ul,  
.menu-nav li.iehover ul ul, 
.menu-nav li.iehover ul ul ul, 
.menu-nav li.iehover ul ul ul ul {
	left: -999em;
}

.menu-nav li:hover ul, 
.menu-nav li li:hover ul, 
.menu-nav li li li:hover ul, 
.menu-nav li li li li:hover ul,
.menu-nav li.iehover ul, 
.menu-nav li li.iehover ul, 
.menu-nav li li li.iehover ul,
.menu-nav li li li li.iehover ul {
	z-index: 101;
	left: 0;
}

/* ** End of Top menu module ** */